[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carroceria, carroceria2
DisableDev = 1

[Material_CarPaint_Pearl]
BaseSpecularColor = 16,5,7
FresnelMax = 0.4
FresnelC = 0.08
FlakesK = 0.4
BrightnessAdjustment = 1.0
PearlescentSpecular = 1.0
AmbientSpecular = 5
AmbientSpecularEXP = 7.0
ClearCoatThickness = 0.1
SpecularBase = 2, 100

[MODEL_REPLACEMENT_0]
FILE=for_galaxie_500.kn5
HIDE=Object23444495, Object23444458




